.site-content .entry-header .entry-title,
.page-header .page-title{
	font-size: 2em;
	color: #00456a;
}
.entry-content p{
	font-size: 1em;
	color: #6c7175;
} 
/*contact*/
.page-id-42.entry-title{
	display: none;
}

.wpcf7-form{
	direction: rtl;
}
.wpcf7-form input,
.wpcf7-form select,
.wpcf7-form textarea{
	width: 100%;
	border-radius: 0;
	outline: 0;
	border: 1px solid #9da4a9;
	padding: 8px 5px;
	margin-bottom: 2em;
	padding-right: 15px;
}
.wpcf7-form textarea {
    height: 8.9em;
    margin-bottom: 25px;
    padding-right: 15px;
}

.wpcf7-form select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../images/triangle.png) transparent 9px no-repeat;
}

.wpcf7-form input[type="text"],
select{
	max-width: 100%!important;
}
#content .wpcf7 input[type="submit"]{
    width: 150px;
	float: left;
	padding: 12px 5px;
	font-size: 1.4em;
	color: #fff;
	font-weight: 600;
	text-align: center;
	background-color: #00456a;
	border-top: 1px solid #396f8b;
	border-left: 1px solid #396f8b;
	border-bottom: 0;
	border-right: 0;
	margin: 0 15px;
}
.wpcf7-form *::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #00456a;
}
.wpcf7-form *::-moz-placeholder { /* Firefox 19+ */
  color: #00456a;
}
.wpcf7-form *:-ms-input-placeholder { /* IE 10+ */
  color: #00456a;
}
.wpcf7-form  *:-moz-placeholder { /* Firefox 18- */
  color: #00456a;
}

/* Contact Form Valid Start */
span .wpcf7-not-valid {
    border: 1px solid #ff0000;
}

span.wpcf7-not-valid-tip {
    display: none;
}

div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}
 
div.wpcf7-response-output {
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: left;
    width: 98%;	
}

div.wpcf7-validation-errors {
    display: none !important;
}

.wpcf7-spam-blocked {
     background: #e2e2e2;
     border: 1px solid #bcbcbc !important;
     color: #383838;
}
 
.wpcf7-mail-sent-ng {
     background: #fcf8e3;
     border: 1px solid #ac9163 !important;
     color: #8a6d3b;
}
 
.wpcf7-mail-sent-ok {
    background: #dff0d8;
    border: 1px solid #3c763d !important;
    color: #3c763d;
    float: right !important;
    max-width: 22em;
    display: table !important;
    margin: 0 auto !important;
    margin-top: -3em !important;
    margin-right: 1em !IMPORTANT;
}
/* Contact Form Valid Ends */


.contact-map{
	padding-right: 10px!important;
}
.contact-page-form{
	padding-left: 40px!important;
	border-left: 1px solid #d6dfe7;
	margin-right: 1px;

}
.nav-pills > li{
	display: inline-block;
	position: relative;
	margin-bottom: 2.3em;
	float: none;
}
.nav-pills > li > a{
	border-left: 1px solid #00456a;
	border-radius: 0;
}
.nav-pills > li:last-child a{
	border-left: none;
}
.nav-pills >li >a{
	text-align: center;
	font-size: 1.3889em;
	line-height: 1;
	color: #6c7175;
	padding: 0 10px;
}
.nav-pills >li.active>a,
.nav-pills >li>a:hover,
.nav-pills >li>a:active{
	background: transparent!important;
	color: #024669!important;

	font-weight: 700;
}

.nav-pills > li.active:before{

	content: '';

	display: block;

	width: 95%;

	height: 1px;

	position: absolute;

	bottom: -9px;

	left: 3%;

	border-bottom: 1px solid #00456a;

}
.nav-pills > li.active:after{
	content: url(../../../uploads/2016/08/arrow-down-hover.png);
	display: block;
	position: absolute;
	bottom: -32px;
	left: 50%;
	transform: translateX(-50%);
}
.tab-content .tab-pane .contact-address{
	width: 100%;
	background-color: #00456a;
	text-align: center;
	font-size: 1.3889em;
	line-height: 1.6;
	color: #fff;
	margin-bottom: 2em;
}
/*blog*/
.page-header{
	border-bottom: none;
}
.post-wrapper{
	float: right!important;
	padding-right: 0;
	padding-left:30px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.img_wrapper{
	margin: 0 0 15px 0;
	width: 100%;
}
.category .img_wrapper img,
.tax-projects .img_wrapper img{
	max-width: 100%;
	border: 1px solid #5a879f;
	box-shadow: 0 0 0 1px rgba(115,152,172,.8);
}
.category article .entry-title a,
.projects-in_marketing .entry-header .entry-title{
	font-size: 20px;
}
/*projects*/
.site-main .container-fluid{
	padding-left: 6em;
	padding-right: 6em;
	padding-top: 0em;
} 
.single-project h1{
	margin-top: 0;
}
.site-main .defaultimg{
	border: 2px solid #00456a;
}
ul#myTabs{
	margin: 0 -5px 8px;
}
.nav-menu-wrapper:before{
	height: 0;
}
.owl-carousel{
	padding-right: 0;
	border: 3px solid #00456a;
}
.owl-carousel li{
	list-style-type: none;
}
.owl-item{
	width: 570px;
}
.owl-controls{
	position: absolute;
    z-index: 100;
    top: 190px;
    left: 0;
    width: 100%;
}
.owl-prev,
.owl-next{
    color: #fff;
	display: block;
	width: 37px;
	height: 37px;
	border-radius: 50%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	z-index: 100;
	top: 50%;
}

.owl-prev{
    left: 20px;
	background-image: url(../../../uploads/2016/08/arrow-left.png);
}
.owl-next{
    right: 20px;
	background-image: url(../../../uploads/2016/08/arrow-right.png);
}
.owl-prev:hover,
.owl-next:hover{
	border: 1px solid #000;
}
h1{
	color: #004667;
}
img{
	max-width: 100%;
}
#lang_sel li ul a, 
#lang_sel li ul a:link, 
#lang_sel li ul a:visited{
	padding: 15px;
    color: #fff!important;
    background-color: #00456a!important;
}
.page article .img_wrapper{
	margin-top: -46px;
}
@media all and (max-width:768px){

	ul.contact-pills li{
		width: 100%;
		border-bottom: none;
	}
	ul.contact-pills li a{
		border-left: none;
	}
	.page-form-contact{
		padding-left: 30px!important;
	}
	.contact-map{
		padding-right: 0!important;
	}
	.tp-leftarrow{
		left: -10px!important;
	}
	.tp-rightarrow{
		right: -10px!important;
	}
	.site-main .container-fluid{
		padding-left: 3em;
		padding-right: 3em;
	}
	.tp-rightarrow{
		transform: matrix(1, 0, 0, 1, -20, -20)!important;
	}
	
	.contact-pills{
		padding-right: 0;
	}
	#navigation{
		margin-top: 0;
	}
	a.cssphone{
		padding-left: 0;
	}
	span.numberspan{
		text-align: left;
		margin-top: 10px;
	}
	a#menu-button{
		margin-top: 20px;
	}
	.nav-menu-wrapper:before{
		height: 4px;
	}
	.nav-pills > li > a{
		padding-bottom: 7px;
	}
	.single .img_wrapper{
		max-width: 50%;
	}
	#menu-main-menu-new{
		display: block;
		margin: 15px  0 0 0;
	}
	#navigation ul li a{
		font-size: 140%;
		border-bottom: 1px solid #004667;
	}
}
@media all and (max-width:425px){
	.post-wrapper{
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.site-main .container-fluid{
		padding-left: 15px!important;
		padding-right: 15px!important;
		}
	.logoimg{
			width: 100%;
	}
	.logo-wrap:before,
	.nav-menu-wrapper:before{
			top: 65px;
	}
	#navigation-footer ul{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		flex-direction: row;
	}
	#navigation-footer ul>li{
		width: auto;
		padding: 5px 0;
	}
	#navigation-footer ul>li>a{
		border-left: 1px solid #00456a;
		line-height:1;
	}
	#navigation-footer ul>li:last-child a{
		border-left: none;
	}

	.entry-content p,
	article p{
		text-align: justify;
	}
	.entry-content p img{
		width: 100%;
	}
	.sow-google-map-canvas{
		height: 300px!important;
	}
	.single .img_wrapper{
		max-width: 100%;
		width: 100%;
		margin: 0 0 15px 0;
	}
	.phone-wrap{
		padding-left: 0!important;
	}
	.contact-page-form{
		padding-left: 0!important;
		border-left: 0;
	}
	.contact-map{
		padding-right: 0!important;
	}
	.tab-content .tab-pane .contact-address{
		margin-bottom: 0;
	}
	.nav-pills{
		padding-right: 0;
	}
	.nav-pills > li{
		float: right;
	}
	.nav-pills > li>a{
		border-left: none;
		padding-right: 30px;
	}
	.nav-pills > li:last-child a{
		text-align: right;
	}
	.site-footer .footer-social{
		margin-top: 0;
		margin-bottom: 15px;
	}
	footer#colophon{
		border-top: 2px solid #d6dfe7;
		padding: 0;
	}
	#main{
		margin-bottom: 15px;
	}
	#content .wpcf7 input[type="submit"]{
		padding: 5px;
	}
	.wpcf7-form input,
	.wpcf7-form select,
	.wpcf7-form textarea{
		margin-bottom: 15px;
	}

	.owl-controls {

		top: 43%;

	}
	ul#myTabs.nav-tabs > li > a{
		font-size: 14px;
	}
	ul#myTabs.nav-tabs > li:nth-child(2) > a{
		padding-top: 10px;
	}
	h1 {
		border-bottom: 2px solid #004667;
	}
	/*span.numberspan{
		margin-right: -40px;
	}
	a.cssphone span {
		padding-left: 2px;
		font-size: 14px;
		float: right;
    }
	a.cssphone img{
		padding-left: 15px;
	}*/
	.pagination.pagination-centered,
	.pagination.pagination-centered ul{
		width: 100%;
	}
	.pagination.pagination-centered ul{
		margin-right: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
	}
	.pagination.pagination-centered ul>li{
		margin-bottom: 10px;
	}
}
@media all and(min-width:1600px){
	body .category .img_wrapper img, 
	body .tax-projects .img_wrapper img {
		max-width: 100%;
		border: 1px solid #5a879f;
		box-shadow: 0 0 0 1px rgba(115,152,172,.8);
		height: auto;
		max-height: 245px;
	}
}

@media screen and (min-width: 950px) and (max-width: 1050px) {
.wpcf7-mail-sent-ok { max-width: 12em;}
}

/* TABLET */

@media screen and (min-width: 750px) and (max-width: 1020px) {

.wpcf7-mail-sent-ok { max-width: 8em;}
}


@media screen and (max-width: 750px) {

	.wpcf7-mail-sent-ok {
    background: #dff0d8;
    border: 1px solid #3c763d !important;
    color: #3c763d;
    max-width: 89%;
    display: table !important;
    margin: 0 auto !important;
    margin-top: 1em !important;
    margin-right: 1em !important;
    text-align: center;
    float: none !important;
}

}